Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Works 4.0 to 4.1

Hello Everyone,

I Have Cisco Works 4.0.1 and i need upgrade this to 4.1, its possible?

Tks,


Rafael

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Cisco Works 4.0 to 4.1

Yes, you can upgrade to 4.1. However you would be better advised to go all the way to 4.2.3.

You would need to have a Software Application Support (SAS) contract to obtain the updated license file. The migration path would be 4.0.1 to 4.2 and then apply patches for 4.2.1, 4.2.2, and 4.2.3.

You can either upgrade in place (on same hardware and OS) or migrate data to a new machine in either case. See the guide here for more details.

5 REPLIES
Hall of Fame Super Silver

Cisco Works 4.0 to 4.1

Yes, you can upgrade to 4.1. However you would be better advised to go all the way to 4.2.3.

You would need to have a Software Application Support (SAS) contract to obtain the updated license file. The migration path would be 4.0.1 to 4.2 and then apply patches for 4.2.1, 4.2.2, and 4.2.3.

You can either upgrade in place (on same hardware and OS) or migrate data to a new machine in either case. See the guide here for more details.

New Member

Cisco Works 4.0 to 4.1

Hello Marvin,

We will upgrade to 4.2.3 only next year.

Now we need upgrade to 4.1, more one question, i need to buy a new license for this upgrade?

Hall of Fame Super Silver

Cisco Works 4.0 to 4.1

Upgrade of LMS from 4.0.1 to 4.1 requires either SAS contract on the 4.0 product or purchase of an upgrade according to the part numbers in the product bulletin (Table 5 here). You will need a new license file to completely activate your 4.1.

I'm curious why you want to upgrade a 3 year old product to a 2 year old one.

New Member

Cisco Works 4.0 to 4.1

I would upgrade to 4.1 is not needed to upgrade the license, as it needs, in this case, i will upgrade to 4.2.3.

Tks!

Hall of Fame Super Silver

Cisco Works 4.0 to 4.1

You're welcome. Please mark your question as answered if it is and/or rate the responses.

165
Views
0
Helpful
5
Replies
CreatePlease login to create content